
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClientDemo", "ClientDemo.vcxproj", "{9CEB36E6-578B-4911-A14B-25345BC5D62E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug En|Win32 = Debug En|Win32
		Debug En|x64 = Debug En|x64
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		DebugEn|Win32 = DebugEn|Win32
		DebugEn|x64 = DebugEn|x64
		Release En|Win32 = Release En|Win32
		Release En|x64 = Release En|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		ReleaseEn|Win32 = ReleaseEn|Win32
		ReleaseEn|x64 = ReleaseEn|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug En|Win32.ActiveCfg = Debug En|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug En|Win32.Build.0 = Debug En|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug En|x64.ActiveCfg = Debug En|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug En|x64.Build.0 = Debug En|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug|Win32.ActiveCfg = Debug|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug|Win32.Build.0 = Debug|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug|x64.ActiveCfg = Debug|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Debug|x64.Build.0 = Debug|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.DebugEn|Win32.ActiveCfg = DebugEn|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.DebugEn|Win32.Build.0 = DebugEn|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.DebugEn|x64.ActiveCfg = DebugEn|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.DebugEn|x64.Build.0 = DebugEn|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release En|Win32.ActiveCfg = Release En|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release En|Win32.Build.0 = Release En|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release En|x64.ActiveCfg = Release En|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release En|x64.Build.0 = Release En|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release|Win32.ActiveCfg = Release|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release|Win32.Build.0 = Release|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release|x64.ActiveCfg = Release|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.Release|x64.Build.0 = Release|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.ReleaseEn|Win32.ActiveCfg = ReleaseEn|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.ReleaseEn|Win32.Build.0 = ReleaseEn|Win32
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.ReleaseEn|x64.ActiveCfg = ReleaseEn|x64
		{9CEB36E6-578B-4911-A14B-25345BC5D62E}.ReleaseEn|x64.Build.0 = ReleaseEn|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
